<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="tracing" link_to="../org.eclipse.papyrus.designer.doc.main/target/site/mediawiki/devdoc/devdoc-toc.xml#additions">
	<topic label="Trace instrumentation support - developer information" href="html/devel/plugins.html">
	</topic>
</toc>
